/*
*	Nexty Style sheet
*	Author: Denny
*/
/*div.singleSidebar{
	margin:20px;
}*/
div.wp-pagenavi{
	text-align:right;
}
div.categorySidebar{
	padding:15px;
	margin-top:5px;
}
.listReadmore{
	float: right;
    color: #77161B;
    font-size: 12px;
    border: 1px solid #e6e6e6;
    border-radius: 2px;
    padding: 5px 10px;
    margin: 20px 0px;
    font-weight:normal;
    background-color:#ebebeb;
    outline-style: solid;
    outline-color: #ececec;
    outline-offset: 1px;
    outline-width: 1px;
}
.relatedMoreLinks{
	background-color: #ebebeb;
    outline-style: solid;
    outline-color: #ececec;
    outline-offset: 1px;
    outline-width: 1px;
}

.authorDetails span{
	font-size: 12px;
	padding-right:5px;
	
}
.postInfo.theTitle{
	padding-bottom:5px;
}
.dateLabels a, .tagLabels a{
	color:#444;
	font-weight:normal;
	margin:10px 0px;
}
body p.dateLabels, body p.tagLabels{
	margin:10px 0px;
}

.theTitle{
	font-size: 18px;
	display:block;
	margin-bottom:15px;
	
}
#rt-main-column p{
	font-size: 14px;
}
.sidebarTitle{
	font-weight:bold;
}
.wp-pagenavi span.pages{
	display:none;
}
